# Module sqlite_capacitor

## Functions

add_index
add_unique_constraint
count
deleteWhere
drop_index
drop_reset_schema
drop_unique_constraint
init
insert
insertRows
listScTables
listTables
listUserDefinedTables
query
select
selectMaybeOne
selectOne
setConnectionObject
tableExists
time
update

## References

slugify → slugify
tryCatchInTransaction → tryCatchInTransaction
withTransaction → withTransaction